<?
//header("Content-type: application/vnd.wap.xhtml+xml");
//header("Content-type: application/xhtml+xml");
header("Content-type: text/html");
echo '<?xml version="1.0" encoding="utf-8"?>';
?><!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head><?echo "<title>$titles</title>";?>
<link rel="shortcut icon" href="favicon.ico" />
<link rel="stylesheet" href="style/main.css" type="text/css" />
</head>
<body>

<?
title($titles);
echo '<div class="content"><div class="block">';
$inter_user=mysql_fetch_array(mysql_query("SELECT * FROM `inter` WHERE `id_user`='".$user['id']."'"));
